package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcoladeimpresionDTO implements Serializable {

    private static final long serialVersionUID = 754061550697018L;

    private String cimpresion;

    private java.util.Date fechaimpresion;

    private java.util.Date fecharegistro;

    private String codigotarjeta;

    private Integer cdocumento;

    private Integer tgenecatalogdetail;

        public String getCimpresion() {
    return cimpresion;
    }

        public void setCimpresion(String cimpresion) {
    this.cimpresion = cimpresion;
    }

        public java.util.Date getFechaimpresion() {
    return fechaimpresion;
    }

        public void setFechaimpresion(java.util.Date fechaimpresion) {
    this.fechaimpresion = fechaimpresion;
    }

        public java.util.Date getFecharegistro() {
    return fecharegistro;
    }

        public void setFecharegistro(java.util.Date fecharegistro) {
    this.fecharegistro = fecharegistro;
    }

        public String getCodigotarjeta() {
    return codigotarjeta;
    }

        public void setCodigotarjeta(String codigotarjeta) {
    this.codigotarjeta = codigotarjeta;
    }

        public Integer getCdocumento() {
    return cdocumento;
    }

        public void setCdocumento(Integer cdocumento) {
    this.cdocumento = cdocumento;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

}